已解答
发布

协议不受支持
客户端和服务器不支持常用的 SSL 协议版本或加密套件。导致此问题的原因通常是服务器要求使用 RC4,而这种加密方式根据当前标准已不够安全。

5 答案

发布

这方面的资料简直 世间罕有。。所以来问问博主!

#1
发布
管理员 2016-09-15

chrome不支持SSLv3吧,nginx配置文件  ssl_protocols      TLSv1 TLSv1.1 TLSv1.2 SSLv3; 重启nginx试试

#2
发布

那请问 这么愿意是 加密证书导致的 还是说 服务器配置导致的 还是说程序本身导致的!  

#3
发布

那请问 这么愿意是 加密证书导致的 还是说 服务器配置导致的 还是说程序本身导致的!  

#4
发布
管理员 2016-09-18

vhost.sh 生成配置有这个报错吗?

#5

请登录或者 注册 来提交答案